### Function

# Cogl is_framebuffer

#### Declaration [src]

    gboolean
    cogl_is_framebuffer (
      void* object
    )

#### Description [src]

Gets whether the given object references a `CoglFramebuffer`.

#### Parameters

`object`

  Type: `void*`

  A `CoglObject` pointer.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the object references a `CoglFramebuffer` and `FALSE` otherwise.